/* ======================================================================================================================================================================================
   HTML 
   ====================================================================================================================================================================================== */
@font-face
{
	font-family:Myriad;
	src: url('fonts/MyriadPro-Regular.ttf'),
		 url('fonts/MyriadPro-Regular.eot'),
		 url('fonts/MyriadPro-Regular.woff');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:Myriad;
	src: url('fonts/MyriadPro-Light.ttf'),
		 url('fonts/MyriadPro-Light.eot'),
		 url('fonts/MyriadPro-Light.woff');
	font-style:normal;
	font-weight:300;
}

@font-face
{
	font-family:Myriad;
	src: url('fonts/MyriadPro-Semibold.ttf'),
		 url('fonts/MyriadPro-Semibold.eot'),
		 url('fonts/MyriadPro-Semibold.woff');
	font-style:normal;
	font-weight:bold;
}

html, input, select, textarea
{
/* 	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; */
/* 	font-family:"Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; */
/* 	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; */
	font-family:Myriad;
	font-style:normal;
 	font-weight:300;

	-webkit-text-size-adjust: 100%;	/* prevent mobile devices from scaling font */
	/*-webkit-font-smoothing: antialiased;*/
	font-size:12pt;
	text-align:left;
	line-height:1.6;
	color:#8a8b8e;
}

html, body
{
	height:100%;
}

html, body, table, tr, th, td, h1, h2, h3, h4, h5, h6
{
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}

ol, ul, li
{
	/*padding:0px;*/
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}

p
{
	margin-bottom:20px;
}

div, span
{
	box-sizing:border-box;			/* Places padding and borders inside the table */
	-webkit-box-sizing:border-box;	/* Safari/Chrome, other WebKit */
	-moz-box-sizing:border-box;		/* Firefox, other Gecko */
	cursor:auto;
	margin-left:auto;
	margin-right:auto;
}

label
{
	cursor:pointer;
}

hr
{
	border:0;
	border-top:1px solid #dddddd;
}

h1, h1 a:link, h1 a:visited
{
	font-size:22pt;
	color:#232323;
	text-transform:uppercase;
}

h2, h2 a:link, h2 a:visited
{
	font-size:18pt;
	color:#535353;
	text-transform:uppercase;
}

h3, h3 a:link, h3 a:visited
{
	font-size:16pt;
	color:#737373;
	font-weight:normal;
}

h4, h4 a:link, h4 a:visited
{
	font-size:14pt;
	color:#939393;
	font-weight:normal;
	text-transform:uppercase;
}

h5, h5 a:link, h5 a:visited		/* Modal Headings */
{
	font-size:13pt;
	color:#eeeeee;
	font-weight:normal;
	line-height:1;
}

h6, h6 a:link, h6 a:visited		/* Cart Item Headings */
{
	font-size:14pt;
	color:#4d4d4d;
/* 	font-weight:normal; */
/* 	line-height:1; */
	display:inline-block;
}

img
{
	max-width:100%;
	height:auto;
	margin-left:auto;
    margin-right:auto;
    border:0px;
	padding:0px;
	/*display:block;*/
}
/* ======================================================================================================================================================================================
   Input 
   ====================================================================================================================================================================================== */
input
{
	width:100%;
	padding:7px;
	margin:2px 0;
	font-size:85%;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

input:focus, textarea:focus
{
	outline:0;
	background-color:#fafafa;
}

input[type="checkbox"],input[type="radio"]
{
	width:15px;
	height:auto;
	font-size:100%;
}

input[type="button"],input[type="submit"],input[type="reset"]
{
	width:auto;
	padding:7px;
	margin:2px 0;
	cursor:pointer;
	float:right;
	background-color:#cccccc;
	text-align:center;
/* 	background:#666 url('images/menu.png') repeat-x 0 -60px; */
}

input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover
{
	padding:7px;
	margin:2px 0;
	background-color:#bbbbbb;
/* 	background:#666 url('images/menu.png') repeat-x 0 -90px; */
}

select
{
	width:90%;
	height:30px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
}

textarea
{
	width:100%;
	padding:7px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

/* fix placeholder - only required with certain fonts */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder
{
	padding-top:1px;
}
input::-moz-placeholder, textarea::-moz-placeholder
{
	padding-top:1px;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder
{
	padding-top:1px;
}
/* ======================================================================================================================================================================================
   Core 
   ====================================================================================================================================================================================== */
.logo
{
	width:240px;
	top:16px;
	display:block;
	position:absolute;
	z-index:7;
}

.top
{
	width:100%;
	z-index:10;
	background-image:url('images/top.jpg');
}

.header
{
	width:1280px;
	height:130px;
/* 	text-align:center; */
	padding:1% 2%;
	position:relative;
	background-color:#282a2a;
	background-image:url('images/top.jpg');
	background-repeat:no-repeat;
	background-position:bottom center;
}

.container
{
	width:1280px;
	min-height:700px;
	height: auto !important;
	padding-bottom:24px;
	overflow:auto;
	background-color:#f0f0f0;
}

.main
{
	width:73%;
	padding:2% 1% 2% 2%;
	float:left;
	margin-bottom:20px;
}

.mainfull
{
	width:100%;
	padding:2%;
}

.side
{
	width:27%;
	padding:2% 2% 2% 0;
	float:right;
}

.contact
{
	width:40%;
	text-align:left;
	float:right;
	margin-left:48px;
}

.bottom
{
	width:1280px;
	overflow:auto;
	background-color:#282a2a;
/* 	background-image:url('images/bottom.jpg'); */
}

.footer
{
	width:100%;
	padding:24px;
	overflow:auto;
}

.modal
{
	width:400px;
	padding:12px;
	background-color:#ffffff;
	text-align:center;
}

.social
{
	width:24px;
	border:0; 
	margin:2px 0 0 8px;
	float:right;
}

.scrollpage
{
	width:50px;
	height:50px;
	display:none;
	position:fixed;
	bottom:15px;
	right:15px;
	cursor:pointer;
}

.lineclamp
{
	overflow:hidden; 
	text-overflow:ellipsis; 
	display:-webkit-box; 
	-webkit-line-clamp:3; 
	-webkit-box-orient:vertical;
}

.clearfix:after
{ 
   content:" ";
   display:block; 
   height:0; 
   clear:both;
}
/* ======================================================================================================================================================================================
   Menu 
   ====================================================================================================================================================================================== */
.menu
{
	padding:0 12px;
	display:block;
	position:absolute;
	bottom:0px;
	right:0;
}

.menumobile
{
	display:none;
}

.menuexp
{
	width:27%;
	padding:24px 24px 24px 0;
	float:right;
	display:block;
}

.menuexpmobile
{
	display:none;
}

.sb-toggle-left
{
	width:90px;
	padding-top:26px;
	text-align:right;
	float:right;
	overflow:auto;
	display:none;
}

.sb-toggle-right
{
	width:150px;
	padding-top:26px;
	text-align:right;
	float:right;
/* 	padding-left:24px; */
	overflow:auto;
	display:none;
}

.sb-close
{
	display:none;
}
/* ======================================================================================================================================================================================
   Cart 
   ====================================================================================================================================================================================== */
.cartmain
{
	width:60%;
	padding:2% 1% 2% 2%;
	float:left;
	margin-bottom:20px;
}

.cartside
{
	width:40%; 
	padding:2% 1% 2% 2%;
	float:right;
}
/* ======================================================================================================================================================================================
   Links 
   ====================================================================================================================================================================================== */
a:link 
{
	color:#ffc722;
	font-weight:bold;
	text-decoration:none;
}

a:visited
{
	color:#ffc722;
}

a:hover 
{
	color:#000000;
}

.smalllink a:link 
{
	color:#a0a0a0;
	text-decoration:none
}

.smalllink a:visited
{
	color:#a0a0a0;
}

.smalllink a:hover 
{
	color:#a0a0a0;
	text-decoration:underline
}

.menulink a:link 
{
	font-size:14pt;
	color:#dddddd;
	font-weight:bold;
	text-decoration:none;
}

.menulink a:visited
{
	color:#dddddd;
}

.menulink a:hover 
{
	color:#ffc722;
}

.menulinkexp a:link 
{
	font-size:10pt;
	color:#505050; 
	text-decoration:none;
}

.menulinkexp a:visited
{
	color:#505050;
}

.menulinkexp a:hover 
{
	color:#ffc722;
}
/* ======================================================================================================================================================================================
   Miscellaneous
   ====================================================================================================================================================================================== */
.customfont
{
	font-family:corsica;
	font-size:12pt;
	color:#606060;
	font-weight:300;
}

.smallfont
{
	font-size:8.5pt;
	color:#606060;
	line-height:1.9;
	font-weight:normal;
}

.textshadow
{		
	text-shadow:0px 1px 0px #e5e5ee;
}

.imageborder
{
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-style:solid;
	border-width:1px;
	border-color:#eeeeee;
}

.rounded
{
	border-radius:8px;
}

.roundedtop
{
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}

.shadow
{
	/*h-shadow v-shadow blur spread color inset;*/
	box-shadow:0 0 10px 0 #cccccc;
}

.hiddenpic
{
	display:none;
}

/*.bg - Moved To jQuery/slidebars
{
	background-image:url('images/bg.jpg');
	background-position:0 340px;
	background-repeat:no-repeat;
}

.bgCart
{
	background-image:url('images/bg-cart.jpg');
	background-repeat:no-repeat;
	background-position:center 56px;
	background-attachment:fixed;
	background-color:#ffffff;
}*/

/* ======================================================================================================================================================================================
   Site Specific 
   ====================================================================================================================================================================================== */
.pay
{
	width:60px; 
	margin:8px 2px;
}

.ease
{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.headerheight
{
	height:80px;
}

.smalllogo
{
	width:150px !important;
}

.hidesocial
{
	display:none;
}

.product
{
	width:20%; 
	margin:1.5%; 
	text-align:left; 
	background-color:#cccccc; 
	display:inline-block;
}

.productsother
{
	width:17%; 
	padding:1%; 
	margin:1%; 
	text-align:center; 
	background-color:#ffffff; 
	display:inline-block;
}

.table-bordered, th, td
{
	width:100%;
    border: 1px solid #cccccc;;
    padding: 10px;
}